Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 646286 - net-proxy/shadowsocks-libev-3.1.3 version bump
Summary: net-proxy/shadowsocks-libev-3.1.3 version bump
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal major (vote)
Assignee: Yixun Lan
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-02-01 11:46 UTC by Alexey Korepanov
Modified: 2018-03-01 10:42 UTC (History)
2 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alexey Korepanov 2018-02-01 11:46:58 UTC
There are like 6 releases newer than the latest in portage.
https://github.com/shadowsocks/shadowsocks-libev/releases
Comment 1 Jonas Stein gentoo-dev 2018-02-02 12:18:10 UTC
this bump would fix #634422 by the way.
Comment 2 Yixun Lan gentoo-dev 2018-02-09 08:02:07 UTC
the new shadowsocks-libev unbundle the libraries: libbloom, libcork, libipset, so we actually need to package them up first.
Comment 3 Yixun Lan gentoo-dev 2018-03-01 10:42:04 UTC
https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=94bb74930c19a774aa2eac2b0131ff3c36b11d20

commit 94bb74930c19a774aa2eac2b0131ff3c36b11d20
Author: Yixun Lan <dlan@gentoo.org>
Date:   Thu Mar 1 18:34:41 2018 +0800

    net-proxy/shadowsocks-libev: version bump 3.1.3